How to install python-peak.util on Debian Unstable (Sid)